body {
font-family: Candara, Roboto, Arial, Helvetica, sans-serif;
font-size: 1em;
color: #000000;
background-color: #ffffff;
}

a.freefind1 {
text-decoration: none;
color: gray;
font-family: Arial, Helvetica, sans-serif;
font-size: .6em;
}

a:visited.freefind1 {
color: gray;
}

a.freefind2 {
text-decoration: none;
color: gray;
font-size: .8em;
}

a:visited.freefind2 {
color: gray;
}

a:link {
color: #0000ff;
}

a:link.submit {
background-color: #f6bb3d;
border-radius: 7px;
border: thin solid #eee;
box-shadow: 1px 1px 3px #888888;
color: black;
padding: 3px;
text-decoration: none;
}

a:visited {
color: #800080;
}

a:visited.submit {
background-color: #f6bb3d;
border-radius: 7px;
border: thin solid #ccc;
box-shadow: 1px 1px 3px #888;
color: black;
padding: 3px;
text-decoration: none;
}

a:active {
color: #ff0000;
}

a:hover {
color: black;
}

a:hover.submit {
background-color: #f6bb3d;
border-radius: 7px;
border: thin solid #999;
box-shadow: none;
color: black;
padding: 3px;
text-decoration: none;
}

a img {
border: none;
}

.button {
display: inline-block;
background-color: #c0c9dc;
border-radius: 7px;
border: medium solid #4860a4;
font-size: 1.3em;
margin: 4px;
min-width: 2em;
padding: 4px;
}

caption {
color: #4860a4;
}

.clear {
clear: both;
}

.column1 {
margin-top: 1em;
}

.columns {
background-color: #c0c9dc;
border: medium solid #4860a4;
border-radius: 7px;
column-width: 320px;
font-weight: bold;
margin: 1em 0;
padding: 1em;
}

.content {
margin-right: 3em;
text-align: center;
}

.div_alpha {
font-size: 1.1em;
}

.div_alpha a {
text-decoration: none;
}

.diva {
color: #999;
width: 80%;
margin: 0 auto;
overflow: hidden;
text-align: center;
}

.divb {
color: #000;
font-size: 1rem;
}

.find {
background-color: #c0c9dc;
padding: 3px;
border-radius: 7px;
}

.foot {
}

h1 {
color: #4860a4;
text-align: center;
}

.heading {
background-color: #fff;
font-size: .8em;
width: 70%;
margin: auto;
text-align: center;
padding-bottom: 2em;
}

hr {
border: 1px solid #4860a4;
margin: 1em 20%;
clear: both;
}

index {
width: 98%;
}

.links {
border-radius: 7px;
border: thin solid gray;
display: inline-block;
margin: auto;
padding: .5rem;
text-align: center;
text-decoration: none;
min-width: 8em;
}

.links a {
text-decoration: none;
}

.links-holder {
width 90%;
margin: auto;
padding-top: 1em;
text-align: center;
margin-top: 5px;
clear: both;
}

.logo {
width: 200px;
background-color: #fff;
float: left;
min-height: 98%
}

.logo-img {
width: 100%;
height: auto;
}

main {
margin: 0 3em;
}

.row-1 {
clear: left;
}

.row-2 {
clear: left;
}

.search {
padding-top: .5em;
}

/* submit is in link section up top */

.tablec {
font-family: Arial, Helvetica, sans-serif;
font-size: 1.1rem;
color: #000000;
border-radius: 7px;
margin: auto;
min-height: 4rem;
}

.tablec td {
padding: 3px .5rem;
}

.tablec td:nth-child(1) {
text-align: right;
}

.tablec td:nth-child(3) {
color: #4860a4;
}

.table-county {
font-size: .8em;
padding: 2em;
}

.text_box {
text-align: left;
overflow: hidden;
}

.text_box2 {
font-size: .8em;
text-align: center;
margin-right: 100px;
margin-left: 160px;
}

.title {
display: none;
}

#title {
border-bottom: 0;
color: #4860a4;
font-size: 1.2em;
text-align: center;
}

#title h1 {
border-bottom: 0;
color: #4860a4;
text-align: center;
}


/*  SHEETS -- */

.button2 {
display: inline-block;
background-color: #c0c9dc;
border-radius: 7px;
border: medium solid #4860a4;
font-size: 1rem;
padding: 4px;
}

.foot {
font-family: arial,helvetica,sans-serif;
font-size: .8em;
text-align: center;
margin: 0 auto;
width: 90%;
}

.inner-wrapper {
margin: 0 auto;
width: 90%;
}

.legacy {
font-family: 'Courier New',Courier,Lucida Console;
font-size: .9em;
}

#legal {
font-size: .8em;
margin-top: -1rem;
}

.outer-wrapper {
background-color: #ffffff;
margin: 0 auto;
padding: 1em;
width: 70%;
}

.sheet {
}

#title {
width: 90%;
font-weight: bold;
}

#title h1 {
font-size: 1.2rem;
}


@media only screen and (max-width : 1300px) {
.row-1, .row-2 {
clear: none;
}

@media only screen and (max-width : 1200px) {
.tablec {
width: 100%;
}
.row-1, .row-2 {
}
}

@media only screen and (max-width : 1200px) {
.diva {
width: auto;
}
}

@media only screen and (max-width : 800px) {
.tablec {
font-size: 1em;
}
.cell_small {
visibility: hidden;
display: none;
width: 1px;
}
.button {
font-size: 1em;
}
.diva {
margin-bottom: 1em;
}
.legacy {
width: 100%;
}
.links {
display: block;
margin-bottom: .5em;
}
.logo {
visibility: hidden;
display: none;
width: 1px;
}
.tablec td:nth-child(1) {
text-align: left;
}
.tablec td:nth-child(2) {
display: none;
}
.tablec td:nth-child(3) {
display: none;
}
.title10 {                  /* remove the 10 if you want the title to show at the top of the page */
display: block;             /* in mobile view */
width: 100%;
font-size: 1.2em;
color: #b1301d;
text-align: center;
font-style: italic;
}
.text_box2 {
margin: 0;
}
}
